/*

 SoundManager 2: In-page MP3 player example
 ------------------------------------------

 Clicks on links to MP3s are intercepted via JS, calls are
 made to SoundManager to load/play sounds. CSS classes are
 appended to the link, which are used to highlight the
 current play state and so on.

 Class names are applied in addition to "sm2_link" base.

 Default:

 sm2_link

 Additional states:

 sm2_playing
 sm2_paused

 eg.

 <!-- default -->
 <a href="some.mp3" class="sm2_link">some.mp3</a>

 <!-- playing -->
 <a href="some.mp3" class="sm2_link sm2_playing">some.mp3</a>


 Note you don't require ul.graphic / ul.flat etc. for your use
 if only using one style on a page. You can just use .sm2_link{}
 and so on, but isolate the CSS you want.

 Side note: Would do multiple class definitions eg.

 a.sm2_default.sm2_playing{}

 .. except IE 6 has a parsing bug which may break behaviour,
 applying sm2_playing {} even when the class is set to sm2_default.


 If you want to make your own UI from scratch, here is the base:

 Default + hover state, "click to play":

 a.sm2_link {}
 a.sm2_link:hover {}

 Playing + hover state, "click to pause":

 a.sm2_playing {}
 a.sm2_playing:hover {}

 Paused + hover state, "click to resume":

 a.sm2_paused {}
 a.sm2_paused:hover {}


*/

/* two different list types */

ul.flat {
width: 600px;
list-style-type:none;
padding-left:0px;
font-size: 24px;
padding-bottom: 12px;

}

ul.flat li,
ul.graphic li {
 padding-bottom:1px;
}

ul.flat li a {
 padding:2px 4px 2px 4px;
}

ul.graphic {
 list-style-type:none;
 padding-left:0px;
 margin-left:0px;
}

/* flat CSS example */

ul.flat a.sm2_link {
 /* default state: "a playable link" */
 border-left:2px solid #ffde00;
 color: #fff;
 text-decoration: none;
 padding-left:4px;
 padding-right:4px;
}

ul.flat a.sm2_link:hover {
 /* default (inactive) hover state */
 border-left-color:#8900b1;
}


ul.flat a.sm2_playing {
 /* "now playing" */
 border-left-color:#00ffc6;
 color:#fff;
 text-decoration:none;
}

ul.flat a.sm2_playing:hover {
 /* "clicking will now pause" */
 border-left-color:#8900b1;
}

ul.flat a.sm2_paused {
 /* "paused state" */
 color:#00ffc6;
 text-decoration:none;
}

ul.flat a.sm2_paused:hover {
 /* "clicking will resume" */
 border-left-color:#33cc33;
}